.. meta::77dbba941e98d94d916a1108c35e12c62dca2ee8340583bcd7055a4811474d92c26b4186d1e7f2427e3523c23823f20fc866dcc79b67677d12cf69be9a9bda3f

:orphan:

.. title:: API library: rocrand_cpp::normal_distribution&lt; RealType &gt; Class Template Reference

normal\_distribution&lt; RealType &gt; Class Template Reference
===============================================================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1normal__distribution.html
